/* No comment provided by engineer. */
"Could not move to Applications folder" = "Non posso spostarmi nella cartella Applicazioni.";

/* No comment provided by engineer. */
"Do Not Move" = "Non spostarmi";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "Se vuoi posso spostarmi nella cartella delle Applicazioni.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Spostami nella cartella Applicazioni";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Vuoi spostarmi nella cartella Applicazioni della tua cartella inizio?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "Vuoi spostarmi nella cartella Applicazioni?";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Questa operazione richiede la password di amministratore.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "Così la cartella dei Download sarà più ordinata.";


